View Bug Details

IDProjectCategoryView StatusLast Update
0000804DCP-o-matic[All Projects] Bugspublic2016-07-04 14:05
Reportercarl 
Assigned Tocarl 
PriorityhighSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target Version2.9.0Fixed in Version2.9.0 
Summary0000804: Should block attempts to refer to Interop MXFs from SMPTE DCPs or vice versa
Description[]
TagsNo tags attached.
Estimated work requiredAverage

Relationships

Activities

carl

2016-05-24 10:44

administrator   ~0001253

93d57d46e52e0050efda894fc3089a6410d55754

Bug History

Date Modified Username Field Change
2016-02-25 10:41 carl New Bug
2016-03-07 11:00 carl Priority normal => high
2016-03-07 11:00 carl Status new => acknowledged
2016-03-07 11:00 carl Target Version => 2.8.0
2016-04-22 14:57 carl Target Version 2.8.0 => 2.9.0
2016-05-24 10:44 carl Note Added: 0001253
2016-05-24 10:44 carl Status acknowledged => resolved
2016-05-24 10:44 carl Resolution open => fixed
2016-05-24 10:44 carl Assigned To => carl
2016-06-14 14:56 carl Fixed in Version => 2.9.0